Subject: [Jmap] Milestones changed for jmap WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 26 Mar 2019 04:27:37 -0700

Changed milestone "Adopt a document for calendar access via JMAP", set state
to active from review, accepting new milestone.

Changed milestone "Adopt a document for SMIME interaction via JMAP", set
state to active from review, accepting new milestone, set description to
"Adopt a document for S/MIME interaction via JMAP".

Changed milestone "Submit Message Delivery Notification document to the
IEST", set state to active from review, accepting new milestone, set
description to "Submit Message Delivery Notification document to the IESG".

URL: https://datatracker.ietf.org/wg/jmap/about/